import { IDictionary } from "./Interfaces.js";
export default class ModelDictionary {
    private m_data;
    constructor(data: IDictionary);
    private get data();
    get(key: string, defaultValue?: any): any;
    set(key: string, value: any): void;
    exists(key: string): boolean;
    delete(key: string): void;
    toJSON(): any;
}
